html {
    height: 100%;
}
body {
    height: 100%;
    background-color: #fff;
}
.accountingContainer {
	margin-left: 2%;
	margin-right: 2%;
}
dd, dt {
	padding: 2px 0;
}
.loadingContainer img {
	max-height: 30px;
	max-width: 30px;
}
.backgroundColorPulse {
	background-color: rgba(255, 0, 0, 0.2) !important;
	animation-name: color;
  	animation-duration: 2s;
  	animation-iteration-count: infinite;
}
.backgroundColor {
	background-color: rgba(255, 0, 0, 0.2) !important;
}
@keyframes color {
  0% {
    background-color: rgba(255, 0, 0, 0.2);
  }
  50% {
    background-color: rgba(255, 0, 0, 0.4);
  }
  100 {
    background-color: rgba(255, 0, 0, 0.6);
  }
}
.breadcrumb {
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19);
	background-color: #007ab9;
	margin-top:-20px;
	margin-left: -21px;
	margin-right:-22px;
    background-position: right; 
    height: 56px !important; 
    font-size: 1.3em;
    font-weight: bold;
    color: #fff !important; 
}
.breadcrumb .explanation {
	font-family: Arial;
	float:left;
	margin-top:4px;
	margin-left: 10px;
	font-size:1.4em;
}
.breadcrumb .logo {
	color:#f00;
	float:right;
	font-size:1.4em;
	margin-right:20px;
}
.errorMessage {
	color: #f00;
	font-weight: bold; 
}
.successMessage {
	color: #4cae4c;
	font-weight: bold;
}
.atlwdg-trigger {
	background-color: #C8332C !important;
}
.pulseOnce {   
	animation: pulseOnce 8s;
	animation-iteration-count: 1;
 }
@-webkit-keyframes pulseOnce {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(250,0,0, 0.2);
  }
  70% {
      -webkit-box-shadow: 0 0 0 15px rgba(250,0,0, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(250,0,0, 0);
  }
}
.wrapper {
    min-height: 100%;
    position: relative;
    width: 100%;
    float: left;
}
.breadcrumb {
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19);
	background-color: #c8332c;
}
.breadcrumb .ng-binding {
	color: #fff !important;
}
.accounting-container {
    background-color: #fff;
    margin-bottom: 50px;
    width: 100%;
    float: left;
}
.accounting-footer {
    background-color: #eee;
    position:absolute;
    bottom: 0px !important;
    width:100%;
    overflow-x: hidden;
    overflow-y: hidden;
    height:45px;   
    font-size: 0.9em;
}
.widget {
    height: 340px;
}
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn.active.focus {
    outline: none;
    outline-offset: 0;
}
.as-modal-window {
	background-color: #f5f5f5;
}
.icon-hover {
	cursor: pointer;
}
.mandatory {
	color: #f00;
}
.icon-hover-danger:hover {
	color: red;
}
.table-borderless tbody tr td,
.table-borderless tbody tr th,
.table-borderless thead tr th,
.table-borderless thead tr td,
.table-borderless tfoot tr th,
.table-borderless tfoot tr td {
    border: none;
}
.editable-click { 
	border-bottom: inherit;
	color: inherit;
	text-decoration: inherit;
}
.editable-click:hover {
	cursor: text;
	color: inherit;
	text-decoration: inherit;
    background-size: 14px 14px;
    background: url(/assets/img/edit.png) no-repeat right 2px center;
    padding-right: 20px;
	margin-right: 1px;
	box-shadow: inset 0 0 1px 0 rgba(50, 50, 50, 0.75);
	border-radius: 2px;
}
.signin .icon {
	margin-top:-16px;
}
.signin .logo {
	margin-left: 5px;
	margin-top:-30px;
}
.signin .logoText {
	text-align: center;
	font-size: 2.2em;
	color: #c6c6c6;
}
.cursorPointer {
	cursor: pointer;
}
.navbar .menuText {
	margin-left: 6px;
}
.errorMessage {
	color: #f00;
	font-weight: bold;
}
.navbar .logoSmall {
	margin-top: -6px;
}
.blinkText {
	-webkit-animation-name: blinker;
    -webkit-animation-duration: 2s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-name: blinker;
    -moz-animation-duration: 2s;
    -moz-animation-iteration-count: infinite;
} 
@-moz-keyframes blinker {
    0% { opacity: 1.0; 
    }
    50% { opacity: 0.1; 
    }
    100% { 
    	opacity: 1.0; 
    } 
}
@-webkit-keyframes blinker { 
    0% { opacity: 1.0; 
    }
    50% { opacity: 0.1; 
    }
    100% { opacity: 1.0; 
    } 
} 
@keyframes blinker { 
    0% { opacity: 1.0; 
    } 
    50% { opacity: 0.1; 
    } 
    100% { opacity: 1.0; 
    } 
}